Subject: Suggestion for PINE (fwd)

From: Portia Shao <[email-masked]>
Date: Mon, 22 Aug 1994 14:12:54 -0700 (PDT)

Since this is a general Pine question/request, what do you think?

	/portia		[email-masked]
	Innosoft International Inc. (818)919-3600 voice, (818)919-3614 fax
	1050 East Garvey Ave South, West Covina, CA 91790

---------- Forwarded message ----------
Date: Mon, 22 Aug 1994 16:49:33 -0400 (EDT) 
From: T. Combs <[email-masked]>
To: [email-masked]
Subject: Suggestion for PINE 

Please find attached a suggestion from one of our users.
I don't think this can be done but looks like a nice feature.
--
  Terry Combs   		   
  E-Mail:  [email-masked]
  (Appalachian State University) 
  Phone: (704)262-6297   FAX: (704)262-2236

Subject: PINE editor
From: [email-masked]
To: vax postmaster <[email-masked]>
Date: Mon, 22 Aug 1994 14:23:25 -0400 (EDT)

    Is there a way to insert the contents of one letter into another 
letter without first having to export the first into a file-text format?  
I would find this particularly helpful in regard to letters I have placed 
in the "sentfile" folder.  Thanks!
  Rodney 

-------------------------------
Dr. Rodney K. Duke
Dept. of Philosophy & Religion
Appalachian State University
Boone, NC 28608
704-262-2541 (o)
[email-masked]
[email-masked]